{
  "CONTACT_PANEL": {
    "NOT_AVAILABLE": "Недоступен",
    "EMAIL_ADDRESS": "Email",
    "PHONE_NUMBER": "Номер телефона",
    "COPY_SUCCESSFUL": "Скопировано в буфер обмена",
    "COMPANY": "Компания",
    "LOCATION": "Местоположение",
    "CONVERSATION_TITLE": "Детали диалога",
    "BROWSER": "Браузер",
    "OS": "Операционная система",
    "INITIATED_FROM": "Начат из",
    "INITIATED_AT": "Начат в",
    "IP_ADDRESS": "IP адрес",
    "NEW_MESSAGE": "New message",
    "CONVERSATIONS": {
      "NO_RECORDS_FOUND": "Нет предыдущих диалогов, связанных с этим контактом.",
      "TITLE": "Предыдущие диалоги"
    },
    "CUSTOM_ATTRIBUTES": {
      "TITLE": "Пользовательские атрибуты"
    },
    "LABELS": {
      "TITLE": "Категории Диалога",
      "MODAL": {
        "TITLE": "Категории для",
        "ACTIVE_LABELS": "Категории добавлены к диалогу",
        "INACTIVE_LABELS": "Все категории",
        "REMOVE": "Нажмите на иконку X для удаления категории",
        "ADD": "Нажмите на значок +, чтобы добавить категорию",
        "UPDATE_BUTTON": "Изменить категории",
        "UPDATE_ERROR": "Не удалось обновить категории, попробуйте снова."
      },
      "NO_LABELS_TO_ADD": "У вас больше нет категорий.",
      "NO_AVAILABLE_LABELS": "У диалога больше нет категорий."
    },
    "MUTE_CONTACT": "Заглушить диалог",
    "UNMUTE_CONTACT": "Включить звук диалога",
    "MUTED_SUCCESS": "Этот диалог заглушен на 6 часов",
    "UNMUTED_SUCCESS": "Этот диалог включен",
    "SEND_TRANSCRIPT": "Отправить субтитры",
    "EDIT_LABEL": "Редактировать"
  },
  "EDIT_CONTACT": {
    "BUTTON_LABEL": "Изменить контакт",
    "TITLE": "Изменить контакт",
    "DESC": "Изменить контактные данные"
  },
  "CREATE_CONTACT": {
    "BUTTON_LABEL": "Новый контакт",
    "TITLE": "Создать новый контакт",
    "DESC": "Добавить основную информацию о контакте."
  },
  "CONTACT_FORM": {
    "FORM": {
      "SUBMIT": "Отправить",
      "CANCEL": "Отменить",
      "AVATAR": {
        "LABEL": "Аватар контакта"
      },
      "NAME": {
        "PLACEHOLDER": "Введите полное имя контакта",
        "LABEL": "Полное имя"
      },
      "BIO": {
        "PLACEHOLDER": "Введите описание контакта",
        "LABEL": "Описание"
      },
      "EMAIL_ADDRESS": {
        "PLACEHOLDER": "Введите email контакта",
        "LABEL": "Email"
      },
      "PHONE_NUMBER": {
        "PLACEHOLDER": "Введите номер телефона контакта",
        "LABEL": "Номер телефона",
        "HELP": "Phone number should be of E.164 format eg: +1415555555 [+][country code][area code][local phone number]",
        "ERROR": "Phone number should be either empty or of E.164 format"
      },
      "LOCATION": {
        "PLACEHOLDER": "Введите местоположение контакта",
        "LABEL": "Местоположение"
      },
      "COMPANY_NAME": {
        "PLACEHOLDER": "Введите название компании",
        "LABEL": "Название компании"
      },
      "SOCIAL_PROFILES": {
        "FACEBOOK": {
          "PLACEHOLDER": "Введите имя пользователя Facebook",
          "LABEL": "Facebook"
        },
        "TWITTER": {
          "PLACEHOLDER": "Введите имя пользователя Twitter",
          "LABEL": "Twitter"
        },
        "LINKEDIN": {
          "PLACEHOLDER": "Введите имя пользователя LinkedIn",
          "LABEL": "LinkedIn"
        },
        "GITHUB": {
          "PLACEHOLDER": "Введите имя пользователя Github",
          "LABEL": "Github"
        }
      }
    },
    "SUCCESS_MESSAGE": "Контакт успешно сохранен",
    "CONTACT_ALREADY_EXIST": "Этот адрес электронной почты используется для другого контакта.",
    "ERROR_MESSAGE": "Произошла ошибка, попробуйте еще раз"
  },
  "NEW_CONVERSATION": {
    "BUTTON_LABEL": "Start conversation",
    "TITLE": "New conversation",
    "DESC": "Start a new conversation by sending a new message.",
    "NO_INBOX": "Couldn't find an inbox to initiate a new conversation with this contact.",
    "FORM": {
      "TO": {
        "LABEL": "To"
      },
      "INBOX": {
        "LABEL": "Inbox",
        "ERROR": "Select an inbox"
      },
      "MESSAGE": {
        "LABEL": "Сообщение",
        "PLACEHOLDER": "Write your message here",
        "ERROR": "Message can't be empty"
      },
      "SUBMIT": "Send message",
      "CANCEL": "Отменить",
      "SUCCESS_MESSAGE": "Message sent!",
      "ERROR_MESSAGE": "Couldn't send! try again"
    }
  },
  "CONTACTS_PAGE": {
    "HEADER": "Контакты",
    "SEARCH_BUTTON": "Поиск",
    "SEARCH_INPUT_PLACEHOLDER": "Поиск по контактам",
    "LIST": {
      "LOADING_MESSAGE": "Загрузка контактов...",
      "404": "Нет контактов по вашему запросу 🔍",
      "TABLE_HEADER": {
        "NAME": "Имя",
        "PHONE_NUMBER": "Номер телефона",
        "CONVERSATIONS": "Диалоги",
        "LAST_ACTIVITY": "Последние действия",
        "COUNTRY": "Страна",
        "CITY": "Город",
        "SOCIAL_PROFILES": "Профили в соц. сетях",
        "COMPANY": "Компания",
        "EMAIL_ADDRESS": "Email"
      },
      "VIEW_DETAILS": "Просмотреть подробности"
    }
  }
}
